Microsoft Wallet

Microsoft Wallet consente di memorizzare su un personal computer informazioni sugli indirizzi e i metodi di pagamento da utilizzare nelle operazioni di acquisto in linea. Non � altro che l'equivalente elettronico del portafoglio nel quale si tengono le carte di credito e i biglietti da visita.

A differenza di quanto accade facendo acquisti con i moduli tradizionali, sar� necessario immettere il proprio indirizzo e le informazioni relative al pagamento solamente la prima volta che si effettua un acquisto. Queste informazioni verranno memorizzate nel computer e sar� possibile trasmetterle ai punti vendita di Internet abilitati quando verr� chiesto di inviare l'indirizzo o i dati della carta di credito. Per inviare o pagare acquisti in diversi luoghi, quali l'abitazione o l'ufficio, � sufficiente memorizzare i diversi indirizzi utilizzando nomi semplici, come "Abitazione" e sceglierne uno al momento dell'acquisto. Se si dispone di pi� carte di credito, sar� possibile immetterle e memorizzarle utilizzando nomi "facili da identificare", ad esempio "Visa".

Le informazioni relative ai pagamenti, quali le carte di credito, i relativi codici e le date di scadenza sono inoltre protette da una password diversa per ogni metodo di pagamento. Quando verr� quindi effettuato un acquisto in linea presso un punto vendita abilitato, sar� sufficiente scegliere la carta di credito desiderata e digitare la password per procedere con il pagamento.

Il programma presenta due diverse funzionalit�, ovvero il gestore indirizzi e il gestore pagamenti. Il gestore indirizzi consente di immettere, memorizzare e accedere agli indirizzi per la spedizione e il pagamento degli ordini in linea. I nomi, gli indirizzi di posta elettronica e i numeri di telefono degli utenti vengono visualizzati nella Rubrica.

Si consiglia di utilizzare il gestore pagamenti per specificare, memorizzare e accedere ai diversi metodi di pagamento per gli acquisti in linea, in quanto le informazioni immesse sono protette da una password scelta dall'utente stesso. Quando inoltre si effettua un acquisto presso un punto vendita di Internet che supporta Microsoft Wallet, � possibile che venga chiesto di scegliere uno dei metodi di pagamento memorizzati nel programma e di autorizzare il pagamento digitando la password.

Argomento correlato

Utilizzo di Microsoft Wallet


Utilizzo di Microsoft Wallet

Attenersi alla seguente procedura per accedere ad Address Manager e a Payment Manager:

  1. In Internet Explorer scegliere il menu Visualizza.

  2. Scegliere Opzioni Internet dal menu Visualizza.

  3. Nella scheda Contenuto scegliere il pulsante Indirizzi per utilizzare le informazioni sugli indirizzi oppure il pulsante Pagamenti per utilizzare le informazioni sui metodi di pagamento.

    Nella finestra di dialogo visualizzata scegliere il pulsante Aggiungi per creare una nuova voce, il pulsante Modifica per modificare una voce esistente e il pulsante Elimina per cancellare una voce.

Una volta che le informazioni sono state memorizzate, potranno essere trasmesse ai siti Web che supportano Microsoft Wallet presso i quali si effettuano acquisti in linea.

Argomento correlato

Microsoft Wallet